.wad intall issues

Discussion in 'Wii - Backup Loaders' started by prpro1204, Jan 5, 2011.

Jan 5, 2011

.wad intall issues by prpro1204 at 2:35 PM (3,465 Views / 0 Likes) 5 replies

  1. prpro1204
    OP

    Newcomer prpro1204 Member

    Joined:
    Nov 26, 2010
    Messages:
    13
    Country:
    United States
    Trying to install "Wiiflow R25 StarNight Channel IOS249-WSNW.wad" via Homebrew's WAD Manager in order to create a channel instead of having to access wiiflow thru homebrew everytime but keep getting "Installing ticket...error ret = -1". Also tried this wad file "Wiiflow StarNight Channel Forwarder WSNF.wad" but same thing. These files were downloaded to SD Root\wad.

    *looked thru forum first but could to find exact problem.

    Please help.

    thanks
     
  2. Donkey Plonk

    Member Donkey Plonk GBAtemp Fan

    Joined:
    Jan 3, 2011
    Messages:
    421
    Country:
    United Kingdom
    What ios are you selecting in wad manager. You need to select one with an exploit. If you have wiiflow working then you probably have 249 so use that.
    If it doesn't work, could be the version of wad manager you're using. I think the current one is 1.7
     
  3. prpro1204
    OP

    Newcomer prpro1204 Member

    Joined:
    Nov 26, 2010
    Messages:
    13
    Country:
    United States
    After I click on wad manager I change to ISO249, change device to SD then select wii slot. I have created a few other channels with no problem with the v1.5 version. Do I need to put wad file in root because right now I put it in the wad folder located in root od SD?
     
  4. XFlak

    Member XFlak Wiitired but still kicking

    Joined:
    Sep 12, 2009
    Messages:
    9,122
    Location:
    Ontario
    Country:
    Canada
    wad manager 1.5 is outdated and does not support cIOSs with non 38 base, use YAWMM, MMM, or wad manager 1.7b (you're cIOS249 is likely using a different base, which is causing your problem)

    Leave the wad saved where it is (SD:\WAD\whatever.wad)

    if it still doesn't work, try loading another commonly patched IOS, like 236 or 250. If it still doesn't work, reinstall a patched IOS236 using IOS236 Installer then launch one of the above recommended wad managers using IOS236
     
  5. prpro1204
    OP

    Newcomer prpro1204 Member

    Joined:
    Nov 26, 2010
    Messages:
    13
    Country:
    United States
    Upgraded to Wad Manager 1.7...

    When I select source device (Wii SD slot) it starts to mount device then says error (ret = -1)

    Could this be the cause...in Homebrew I click on Wad Manager but still reads Version 1.1 even though after I click the load button the heading shows 1.7 version. Also the load screen reads "Run Wii_Dumper_1.2.DUMP.wad. Select wad to install/uninstall w/ D-pad..." ????

    ***Wiiflow v2.2r304 IOS249 rev19, base IOS57
    Do you know how to get Wiiflow to automatically launch when wii is powered on? If so, I can just forget about creating a channel all together!

    thanks
     
  6. brausm08

    Member brausm08 GBAtemp Advanced Fan

    Joined:
    Nov 15, 2009
    Messages:
    721
    Location:
    USA - Midwest
    Country:
    United States
    just get the wiiflow forwarder and install in priiloader...

    unzip....
    put the .dol in the root of the SD card (you don't neet to rename it)...
    start priiloader...
    go to 'install file'
    install the .dol....
    then go to settings and change autoboot: to 'installed file'.....
     

Share This Page